Bug 16486 - /usr/bin/memusage contains wrong path for libmemusage.so
/usr/bin/memusage contains wrong path for libmemusage.so
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: glibc (Show other bugs)
7.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Jakub Jelinek
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-08-17 22:00 EDT by rodrigc
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-20 11:36:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description rodrigc 2000-08-17 22:00:28 EDT
memusageso=/usr/lib/libmemusage.so

should be:

memusageso=/lib/libmemusage.so
Comment 1 Alan Cox 2000-08-18 10:42:47 EDT
Verified: The path is wrong. memusage is unusable unless this is fixed
Comment 2 Glen Foster 2000-08-18 15:34:13 EDT
Jakub, this really needs fixing ASAP for the current release.
Comment 3 Preston Brown 2000-08-20 11:36:27 EDT
this has been fixed in glibc 2.1.92-7.

Note You need to log in before you can comment on or make changes to this bug.